.container {
	max-width: 960px;
}
.body .container {
	background-color: #fff;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	padding: 0px;
	border: 0px solid rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 0px rgba(0,0,0,0.05);
}

/* Moset's custom CSS to add space above search box on root directory page -------------------------------*/
.mt-component-search {
  padding-top: 10px;
}

/* Moset's custom CSS to hide title in root directory  ---------------------------------------------------*/
.mt-page-index-style-1 .mt-page-index .title {
  display: none; 
}  

/* Moset's custom CSS to redo spacing and add a horiztontal line between items on listing page -----------*/
.listing-summary {
  margin-bottom: 20px;
  border-bottom: 1px solid #e3e3e3; 
}

/* Moset's custom CSS to reduce size of item name (h3) and adjust line height on listing page --------------*/
  .listing-summary .mt-ls-header h3 {
    font-size: 1.5em;
    margin: 0 0 10px 0;
    line-height: 1.25em; 
    /*padding-bottom: 20px;*/
}

/* Moset's custom CSS to adjust spacing around Item Listing Header"-------------------------------------------*/
.mt-page-listing h3.listing_details {
  margin-top: 20px;
  margin-bottom: 5px;
  border-bottom: 1px solid #ddd;
  padding: 0.25rem 0.25rem 0.5rem 0;
  }

.brand img{
  height: 57px;
  max-width: 100%;
	width: auto \9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}